Bug 178996 - Update to version 1.5 ever planned for FC4?
Update to version 1.5 ever planned for FC4?
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-26 05:51 EST by Peter Bieringer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-18 07:38:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2006-01-26 05:51:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Are there plans to supply version 1.5 of thunderbird (also firefox) ever?
I would like to use the new features and have some problems (crashes) here with 1.0.7.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install 1.0.7
2. want to use new features of 1.5
3. try to rebuild 1.5 from devel, no chance (pango incompatibility?)

Actual Results:  Can't neither update nor rebuild 1.5 src rpm on FC4

Expected Results:  Supplied 1.5 package for FC4

Additional info:
Comment 1 Peter Bieringer 2006-06-24 06:56:09 EDT
No longer using FC4, so can be closed imho with wontfix

Note You need to log in before you can comment on or make changes to this bug.